Subject: Ticket Assigned - Centerpoint shoes Order need to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 02:18:55 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centerpoint shoes Order need to return Dear team,

My husband has placed an order with guest account, there are 6 shoes , but
somehow we are not satisfied with the sizes, so I would like to return it,
and want you to credit the money back.

I want to return 4 shoes
2, 4, 5 and 6 according to the reciept.

I want to keep only Lee cooper and kappa
Rest I want to to return.

Kindly let me know when you can send your team to pick it from my place, or
let me know if we can return in branch.

Thank you.
Waiting for ur response.

---------- Forwarded message ---------
From: Fahim Gulwani <[email-masked]>
Date: Sun, 4 Apr 2021, 20:56
Subject: Fwd: Order confirmed!
To: sana khemani <[email-masked]>

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, Mar 30, 2021, 12:31 AM
Subject: Order confirmed!
To: Fahim Fateh Din <[email-masked]>

Your order number is 6290156182

<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161310479f> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop
<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Lifestyle
<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Splash
<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Shoe
Mart
<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Offers
<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Clearance
<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Fahim Fateh Din, thanks for shopping with us.
For your reference, your order number is 6290156182 Expect delivery by
04/04/2021.

Order shipping to
*Fahim Fateh Din*
Flat 304 Building 7919 Bilquees Bint Sulieman Street
Riyadh
Mobile: +966 569299524
Payment Method:

xxxx xxxx xxxx 0012
Fahim Fatehdin

Order Details

Item

Description

Total Price
<https://www.centrepointstores.com/sa/en/p/162185632?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEMART
Lee Cooper Men's Canvas Shoes with Lace-Up Closure
Color: White
Size: 43
Quantity: 1 SAR 104
<https://www.centrepointstores.com/sa/en/p/162498404?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEMART
Textured Slip-On Sneakers
Color: Black
Size: 29
Quantity: 1 SAR 65
<https://www.centrepointstores.com/sa/en/p/162899427?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEMART
Kappa Boys' Slip-On Running Shoes
Color: Blue
Size: 37
Quantity: 1 SAR 90
<https://www.centrepointstores.com/sa/en/p/162459304?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEXPRESS
Textured Sneakers with Hook and Loop Closure
Color: Black
Size: 30
Quantity: 1 SAR 45
<https://www.centrepointstores.com/sa/en/p/162917747?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEXPRESS
Spider-Man Textured Slip-On Clogs
Color: Black
Size: 29
Quantity: 1 SAR 22
<https://www.centrepointstores.com/sa/en/p/162947579?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEXPRESS
Textured Lace-Up Trainers
Color: Blue
Size: 37
Quantity: 1 SAR 37
Subtotal: * SAR 363*
Savings: *- SAR 234*
Standard ground shipping:

* FREE *
*Total* *SAR 363*
Your order could earn you 32 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
| Terms & Conditions
<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353224